/*=========X-LARGE DESKTOP STYLES============*/

@media screen and (min-width: 1900px) {	

	.services-frame {
		width: 22vw;
		height: auto;
		top: calc(((850px - 25.1334519573vw)/2) + 60px);
		left: 0;
	}

	.services-card {
		width: 77vw;
		height: 600px;
		margin: 0 auto;
		margin-top: 100px;
	}

}